Subject: [vmeet] draft-narten-ietf-remote-participation-00.txt

From: Thomas Narten <[email-masked]>
Date: Thu, 15 Oct 2009 09:14:32 -0400

Just an FYI that I wrote up some of my thoughts on remote
participation just prior to the last IETF meeting. I've gotten a few
private followups and intend to revise it before the cutoff in 10
days.

Separately, I'm a bit surprised that this list has been so quiet since
the last meeting. Surely the purpose of this group is still timely?

Are we in a position to make any recommendations or suggestions to the
IESG in terms of things to do to facilitate remote participation at
the upcoming Hiroshima meeting? I note that there have been several
interim WG meetings in the last few months and we should have more
experience to learn from.

Thomas